@charset "utf-8";html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{outline:0;}
body{font-size:100%;background:#FFF;font-family:Lato,Arial,sans-serif;font-weight:400;color:#333;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-moz-text-size-adjust:none;}
.lineBreak{clear:both;}

#pageHolder{width:100%;}
#mainHolder{width:100%;margin:0 auto;}
#cookiePolicyHolder{position:fixed;bottom:0;left:0;width:100%;background:#000;text-align:center;z-index:40;box-shadow:0px -4px 4px #333;}
#cookiePolicyHolder p{display:block;max-width:816px;margin:0 auto;padding:8px;font-size:90%;line-height:150%;color:#FFF;}
#cookiePolicyHolder a{color:#09F;text-decoration:none;transition:color 0.75s;}
#cookiePolicyHolder a:hover{color:#FFF;}
#headerHolder{position:relative;width:100%;background:#FFF;border-bottom:4px solid #314E8A;box-shadow:0 3px 3px #000;z-index:5;}
#headerHolder #headerContent{width:auto;height:auto;}
#headerHolder #headerContent img#headerLogo{display:block;float:left;margin:4px 16px 4px 8px;width:auto;max-height:72px;}
#headerHolder #headerIconHolder{position:relative;float:right;margin:16px 8px 4px 0;}
#headerHolder #headerIconHolder a{display:inline-block;width:40px;height:56px;margin-left:4px;border-radius:4px;transition:background 0.5s;}
#headerHolder #headerIconHolder a#navMenu{background:url(../img/icon-menu.png) no-repeat center center;background-size:22px 20px;}
#headerHolder #headerIconHolder a#navMenu:active{background:#DCDCDD url(../img/icon-menu.png) no-repeat center center;background-size:22px 20px;}
#headerHolder #headerIconHolder a#navMenu:hover{background:#DCDCDD url(../img/icon-menu.png) no-repeat center center;background-size:22px 20px;}
#headerHolder #headerIconHolder a#navSearch{background:url(../img/icon-search.png) no-repeat center center;background-size:23px 22px;}
#headerHolder #headerIconHolder a#navSearch:active{background:#DCDCDD url(../img/icon-search.png) no-repeat center center;background-size:23px 22px;}
#headerHolder #headerIconHolder a#navSearch:hover{background:#DCDCDD url(../img/icon-search.png) no-repeat center center;background-size:23px 22px;}
#headerHolder #headerIconHolder a#navContact{background:url(../img/icon-contact.png) no-repeat center center;background-size:20px 22px;}
#headerHolder #headerIconHolder a#navContact:active{background:#DCDCDD url(../img/icon-contact.png) no-repeat center center;background-size:20px 22px;}
#headerHolder #headerIconHolder a#navContact:hover{background:#DCDCDD url(../img/icon-contact.png) no-repeat center center;background-size:20px 22px;}
#headerHolder #headerIconHolder a#navLogin{background:url(../img/icon-sign-in.png) no-repeat center center;background-size:20px 23px;}
#headerHolder #headerIconHolder a#navLogin:active{background:#DCDCDD url(../img/icon-sign-in.png) no-repeat center center;background-size:20px 23px;}
#headerHolder #headerIconHolder a#navLogin:hover{background:#DCDCDD url(../img/icon-sign-in.png) no-repeat center center;background-size:20px 23px;}

#headerHolder #headerContent a#headerContact{display:block;float:right;width:96px;height:96px;background:#003300;transition:background 0.75s;}
#headerHolder #headerContent a#headerContact:hover{background:#314E8A;}
#headerHolder #headerContent a#headerContact img#headerContactIcon{width:100%;height:auto;}

#headerHolder #headerNavItems{position:relative;float:left;font-size:90%;margin:16px 0 0 0;}
#headerHolder #headerNavItems a{display:inline-block;color:#314E8A;text-decoration:none;line-height:24px;padding:16px;background:#FFF;border-radius:4px;transition:background 0.5s;}
#headerHolder #headerNavItems a:active{background:#DCDCDD;}
#headerHolder #headerNavItems a:hover{background:#DCDCDD;}
#headerHolder #headerNavItems div.linkHolder{position:relative;display:inline-block;}
#headerHolder #headerNavItems div.dropDownParentHolder{position:relative;display:inline-block;}
#headerHolder #headerNavItems div.dropDownParentHolder a{padding-right:32px;pxposition:relative;background:url(../img/icon-scroll-arrow.png) no-repeat right 16px center;background-size:8px;}
#headerHolder #headerNavItems div.dropDownParentHolder a:active{background:#DCDCDD url(../img/icon-scroll-arrow.png) no-repeat right 16px center;background-size:8px;}
#headerHolder #headerNavItems div.dropDownParentHolder a:hover{background:#DCDCDD url(../img/icon-scroll-arrow.png) no-repeat right 16px center;background-size:8px;}
#headerHolder #headerNavItems div.dropDownParentHolder .navDropDownBlock{display:none;position:absolute;left:0;top:57px;background:#DCDCDD;min-width:240px;border-radius:4px;box-shadow:0 3px 3px #000;overflow-y:auto;}
#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock a{display:block;width:auto;background:none;padding:8px 16px;text-align:left;line-height:24px;white-space:nowrap;border-bottom:1px solid rgba(255,255,255,0.5);border-radius:0;}
#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock a:active{background:#DCDCDD;}
#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock a:hover{background:#DCDCDD;}
/*#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock.lastDropDownBlock{right:0;left:auto;}*//* enable this style if the last drop down block is too close to the edge of the screen */
#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock a:hover{background:#FFF;}
#headerHolder #headerNavItems .dropDownParentHolder .navDropDownBlock a:last-of-type{border-bottom:none;}

#navHolder{display:none;position:absolute;z-index:90;background:#DCDCDD;width:100%;box-shadow:0 3px 3px #000;}
#navHolder #navItems{display:block;margin:0 auto;text-align:center;}
#navHolder #navItems div.linkHolder{display:block;}
#navHolder #navItems div.dropDownParentHolder{display:block;}
#navHolder #navItems a{display:inline-block;width:100%;align-items:stretch;color:#314E8A;text-decoration:none;line-height:48px;border-top:1px solid #FFF;transition:background 0.5s;}
#navHolder #navItems a:hover{background:#FFF;}
#navHolder #navItems .firstNavItem a{border-top:none;}

#navHolder #navItems .dropDownParentHolder{position:relative;display:inline-block;}
#navHolder #navItems .dropDownParentHolder a{background:url(../img/icon-scroll-arrow.png) no-repeat right 16px center;background-size:8px;}
#navHolder #navItems .dropDownParentHolder a:hover{background:#FFF url(../img/icon-scroll-arrow.png) no-repeat right 16px center;background-size:8px;}

#navHolder #navItems .dropDownParentHolder .navDropDownBlock{display:none;position:relative;background:#F3F3F3;}
#navHolder #navItems .dropDownParentHolder .navDropDownBlock a{display:block;width:auto;text-align:center;background:none;padding:8px 16px;line-height:32px;white-space:nowrap;border-top:1px solid rgba(255,255,255,0.5);}
#navHolder #navItems .dropDownParentHolder .navDropDownBlock a:hover{background:#FFF;}
/*#navHolder #navItems .dropDownParentHolder .navDropDownBlock.lastDropDownBlock{right:0;left:auto;}*/
/*#navHolder #navItems .dropDownParentHolder .navDropDownBlock a:last-of-type{border-bottom:none;}*/

#headerHolderBlue{position:relative;width:100%;background:#314E8A;border-bottom:4px solid #314E8A;box-shadow:0 3px 3px #000;z-index:5;}
#headerHolderBlue #headerContent{width:auto;height:auto;}
#headerHolderBlue #headerContent img#headerLogo{display:block;float:left;margin:4px 16px 4px 8px;width:auto;max-height:72px;}
#headerHolderBlue #headerIconHolder{position:relative;float:right;margin:16px 8px 4px 0;}
#headerHolderBlue #headerIconHolder a{display:inline-block;width:40px;height:56px;margin-left:4px;border-radius:4px;transition:background 0.5s;}
#headerHolderBlue #headerIconHolder a#navMenu{background:url(../img/icon-menu-w.png) no-repeat center center;background-size:22px 20px;}
#headerHolderBlue #headerIconHolder a#navMenu:active{background:#61A4D7 url(../img/icon-menu-w.png) no-repeat center center;background-size:22px 20px;}
#headerHolderBlue #headerIconHolder a#navMenu:hover{background:#61A4D7 url(../img/icon-menu-w.png) no-repeat center center;background-size:22px 20px;}
#headerHolderBlue #headerIconHolder a#navSearch{background:url(../img/icon-search-w.png) no-repeat center center;background-size:23px 22px;}
#headerHolderBlue #headerIconHolder a#navSearch:active{background:#61A4D7 url(../img/icon-search-w.png) no-repeat center center;background-size:23px 22px;}
#headerHolderBlue #headerIconHolder a#navSearch:hover{background:#61A4D7 url(../img/icon-search-w.png) no-repeat center center;background-size:23px 22px;}
#headerHolderBlue #headerIconHolder a#navContact{background:url(../img/icon-contact-w.png) no-repeat center center;background-size:20px 22px;}
#headerHolderBlue #headerIconHolder a#navContact:active{background:#61A4D7 url(../img/icon-contact-w.png) no-repeat center center;background-size:20px 22px;}
#headerHolderBlue #headerIconHolder a#navContact:hover{background:#61A4D7 url(../img/icon-contact-w.png) no-repeat center center;background-size:20px 22px;}
#headerHolderBlue #headerIconHolder a#navLogin{background:url(../img/icon-sign-in-w.png) no-repeat center center;background-size:20px 23px;}
#headerHolderBlue #headerIconHolder a#navLogin:active{background:#61A4D7 url(../img/icon-sign-in-w.png) no-repeat center center;background-size:20px 23px;}
#headerHolderBlue #headerIconHolder a#navLogin:hover{background:#61A4D7 url(../img/icon-sign-in-w.png) no-repeat center center;background-size:20px 23px;}

#headerHolderBlue #headerContent a#headerContact{display:block;float:right;width:96px;height:96px;background:#003300;transition:background 0.75s;}
#headerHolderBlue #headerContent a#headerContact:hover{background:#314E8A;}
#headerHolderBlue #headerContent a#headerContact img#headerContactIcon{width:100%;height:auto;}

#headerHolderBlue #headerNavItems{position:relative;float:left;font-size:90%;margin:16px 0 0 0;}
#headerHolderBlue #headerNavItems a{display:inline-block;color:#FFF;text-decoration:none;line-height:24px;padding:16px;background:#314E8A;border-radius:4px;transition:background 0.5s;}
#headerHolderBlue #headerNavItems a:active{background:#61A4D7;}
#headerHolderBlue #headerNavItems a:hover{background:#61A4D7;}
#headerHolderBlue #headerNavItems div.linkHolder{position:relative;display:inline-block;}
#headerHolderBlue #headerNavItems div.dropDownParentHolder{position:relative;display:inline-block;}
#headerHolderBlue #headerNavItems div.dropDownParentHolder a{padding-right:32px;pxposition:relative;background:url(../img/icon-scroll-arrow-w.png) no-repeat right 16px center;background-size:8px;}
#headerHolderBlue #headerNavItems div.dropDownParentHolder a:active{background:#61A4D7 url(../img/icon-scroll-arrow-w.png) no-repeat right 16px center;background-size:8px;}
#headerHolderBlue #headerNavItems div.dropDownParentHolder a:hover{background:#61A4D7 url(../img/icon-scroll-arrow-w.png) no-repeat right 16px center;background-size:8px;}
#headerHolderBlue #headerNavItems div.dropDownParentHolder .navDropDownBlock{display:none;position:absolute;left:0;top:57px;background:#466CBD;min-width:240px;border-radius:4px;box-shadow:0 3px 3px #000;overflow-y:auto;}
#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock a{display:block;width:auto;background:none;padding:8px 16px;text-align:left;line-height:24px;white-space:nowrap;border-bottom:1px solid rgba(255,255,255,0.5);border-radius:0;}
#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock a:active{background:#61A4D7;}
#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock a:hover{background:#61A4D7;}
/*#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock.lastDropDownBlock{right:0;left:auto;}*//* enable this style if the last drop down block is too close to the edge of the screen */
#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock a:hover{background:#61A4D7;}
#headerHolderBlue #headerNavItems .dropDownParentHolder .navDropDownBlock a:last-of-type{border-bottom:none;}

#navHolderBlue{display:none;position:absolute;z-index:90;background:#314E8A;width:100%;box-shadow:0 3px 3px #000;}
#navHolderBlue #navItems{display:block;margin:0 auto;text-align:center;}
#navHolderBlue #navItems div.linkHolder{display:block;}
#navHolderBlue #navItems div.dropDownParentHolder{display:block;}
#navHolderBlue #navItems a{display:inline-block;width:100%;align-items:stretch;color:#FFF;text-decoration:none;line-height:48px;border-top:1px solid #FFF;transition:background 0.5s;}
#navHolderBlue #navItems a:hover{background:#61A4D7;}

#navHolderBlue #navItems .dropDownParentHolder{position:relative;display:inline-block;}
#navHolderBlue #navItems .dropDownParentHolder a{background:url(../img/icon-scroll-arrow-w.png) no-repeat right 16px center;background-size:8px;}
#navHolderBlue #navItems .dropDownParentHolder a:hover{background:#61A4D7 url(../img/icon-scroll-arrow-w.png) no-repeat right 16px center;background-size:8px;}

#navHolderBlue #navItems .dropDownParentHolder .navDropDownBlock{display:none;position:relative;background:#466CBD;}
#navHolderBlue #navItems .dropDownParentHolder .navDropDownBlock a{display:block;width:auto;text-align:center;background:none;padding:8px 16px;line-height:32px;white-space:nowrap;border-top:1px solid rgba(255,255,255,0.5);}
#navHolderBlue #navItems .dropDownParentHolder .navDropDownBlock a:hover{background:#61A4D7;}
/*#navHolderBlue #navItems .dropDownParentHolder .navDropDownBlock.lastDropDownBlock{right:0;left:auto;}*/
/*#navHolderBlue #navItems .dropDownParentHolder .navDropDownBlock a:last-of-type{border-bottom:none;}*/


#searchHolder{display:none;padding:4px 0 0 0;text-align:center;background:#314E8A;position:absolute;top:80px;right:0;z-index:100;box-shadow:0 3px 3px #000;}
#searchForm label{display:inline-block;width:auto;max-width:96px;font-size:100%;line-height:140%;padding:4px 0;color:#FFF;margin:0 0 0 4px;}
#searchForm input[type="text"]{display:inline-block;box-sizing:border-box;width:auto;max-width:216px;border:none;padding:4px;font:100%/140% Lato,Verdana,Arial,sans-serif;margin:0 4px 4px 4px;}
#searchForm input[type="checkbox"]{display:inline-block;height:28px;vertical-align:middle;margin:0 4px;}
#searchForm input[type="submit"]{display:inline-block;margin:0 4px 4px 4px;padding:3px 4px 4px 4px;border:0;border-radius:0;border-radius:4px;border-bottom:1px solid #000;background:#F90;color:#FFF;font:100%/140% Lato,Verdana,Arial,sans-serif;transition:background 0.75s;-webkit-appearance:none;}
#searchForm input[type="submit"]:hover{background:#E84F5E;cursor:pointer;}

#signInFormHolder{display:none;padding:4px 4px 4px 8px;text-align:left;background:#314E8A;position:absolute;top:80px;right:0;z-index:101;box-shadow:0 3px 3px #000;}
#signInFormHolder label{display:block;float:left;width:96px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;color:#FFF;}
#signInFormHolder input[type="text"], input[type="password"]{display:inline-block;box-sizing:border-box;width:216px;border:none;padding:4px;font:100%/140% Lato,Verdana,Arial,sans-serif;margin:0 4px 4px 4px;}
#signInFormHolder input[type="checkbox"]{height:24px;}
#signInFormHolder input[type="submit"]{display:inline-block;margin:0 12px 4px 0;padding:3px 4px 4px 4px;border:0;border-radius:0;border-radius:4px;border-bottom:1px solid #000;background:#F90;color:#FFF;font:100%/140% Lato,Verdana,Arial,sans-serif;transition:background 0.75s;-webkit-appearance:none;}
#signInFormHolder input[type="submit"]:hover{background:#E84F5E;cursor:pointer;}
#signInFormHolder .formKeepTogether{float:left;padding-right:24px;}
#signInFormHolder .formKeepTogetherCheckbox{float:left;width:100%;max-width:298px;}
#signInFormHolder p{color:#FFF;font-size:100%;line-height:180%;margin-bottom:8px;}
#signInFormHolder a{color:#DCDCDD;font-weight:400;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#signInFormHolder a:hover{color:#FFF;}

#footerShareHolder{display:block;position:fixed;right:0;bottom:80px;width:48px;z-index:100;}
#footerShareHolder span.socialShareTitle{display:block;vertical-align:top;width:48px;text-align:center;font-size:13px;line-height:48px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerShareHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook{background:#3b5998 url(../img/icon-facebook.png) no-repeat center center;background-size:48px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook:hover{background:#314E8A url(../img/icon-facebook.png) no-repeat center center;background-size:48px;}
#footerShareHolder a#socialShareGoogle{background:#D3492C url(../img/icon-google-plus.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareGoogle:hover{background:#314E8A url(../img/icon-google-plus.png) no-repeat center center;background-size:40px;}
#footerShareHolder a#socialShareTwitter{background:#2AA9E0 url(../img/icon-twitter.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareTwitter:hover{background:#314E8A url(../img/icon-twitter.png) no-repeat center center;background-size:40px;}
#footerShareHolder a#socialShareLinkedIn{background:#02669A url(../img/icon-linkedin.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareLinkedIn:hover{background:#314E8A url(../img/icon-linkedin.png) no-repeat center center;background-size:40px;}
#footerShareHolder a#socialSharePinterest{background:#CC2127 url(../img/icon-pinterest.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerShareHolder a#socialSharePinterest:hover{background:#314E8A url(../img/icon-pinterest.png) no-repeat center center;background-size:40px;}

#footerConnectHolder{padding-bottom:16px;}
#footerConnectHolder .socialConnectTitle{display:inline-block;vertical-align:top;text-align:center;width:80px;line-height:48px;padding-left:8px;padding-right:8px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerConnectHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook{background:#3b5998 url(../img/icon-facebook.png) no-repeat center center;background-size:48px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook:hover{background:#314E8A url(../img/icon-facebook.png) no-repeat center center;background-size:48px;}
#footerConnectHolder a#socialConnectGooglePlus{background:#D3492C url(../img/icon-youtube.png) no-repeat center center ;border:none;background-size:28px 20px;transition:background 1s;}
#footerConnectHolder a#socialConnectGooglePlus:hover{background:#314E8A url(../img/icon-youtube.png) no-repeat center center ;background-size:28px 20px;}
#footerConnectHolder a#socialConnectTwitter{background:#2AA9E0 url(../img/icon-twitter.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectTwitter:hover{background:#314E8A url(../img/icon-twitter.png) no-repeat center center;background-size:40px;}
#footerConnectHolder a#socialConnectLinkedIn{background:#02669A url(../img/icon-linkedin.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectLinkedIn:hover{background:#314E8A url(../img/icon-linkedin.png) no-repeat center center;background-size:40px;}
#footerConnectHolder a#socialConnectPinterest{background:#CC2127 url(../img/icon-pinterest.png) no-repeat center center;background-size:40px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectPinterest:hover{background:#314E8A url(../img/icon-pinterest.png) no-repeat center center;background-size:40px;}

#socialBoxB{clear:both;width:auto;margin-left:32px;margin-right:32px;margin-bottom:16px;font-size:100%;line-height:140%;font-weight:600;text-align:center;}
#socialBoxB a{color:#06F;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#socialBoxB a:hover{color:#06C;}

#footerHolder{width:auto;padding:80px 0;background:#DCDCDD;}
#footer{clear:both;width:80%;margin:0 auto;font-size:80%;line-height:160%;padding-top:8px;padding-bottom:32px;text-align:left;color:#333;}
#footer p{margin-bottom:16px;}
#footer a{color:#DEDFCD;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
#footer a:hover{color:#314E8A;}
#socialBoxBIconHolder{width:auto;padding-bottom:16px;}
#socialBoxBIconHolder a{display:inline-block;width:40px;height:40px;margin-left:8px;margin-right:8px;border-radius:50%;transition:background 1s;}
#socialBoxBIconHolder a#socialFacebook{background:#999 url(../img/socialFacebook.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialLinkedIn{background:#999 url(../img/socialLinkedin.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialTwitter{background:#999 url(../img/socialTwitter.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialGooglePlus{background:#999 url(../img/socialGooglePlus.png) no-repeat center 10px;border:none;}
#socialBoxBIconHolder a#socialFacebook:hover{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;}
#socialBoxBIconHolder a#socialLinkedIn:hover{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;}
#socialBoxBIconHolder a#socialTwitter:hover{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;}
#socialBoxBIconHolder a#socialGooglePlus:hover{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 10px;}
#contactForm{padding:0;}
#contactForm label{display:block;float:left;width:96px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#contactForm legend{display:block;float:left;width:96px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#contactForm label.radioButtonLabel{display:inline-block;float:none;width:auto;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#contactForm input[type="text"], #contactForm input[type="password"]{width:216px;margin-bottom:12px;border:1px solid #4A7F77;padding:4px;font:100%/140% Montserrat,Verdana,Arial,sans-serif;}
#contactForm select{width:200px;margin-bottom:12px;border:1px solid #4A7F77;padding:4px;font:100%/140% Ubuntu,Verdana,Arial,sans-serif;}
#contactForm textarea{width:100%;margin-bottom:12px;font:100%/140% Montserrat,Verdana,Arial,sans-serif;margin-bottom:12px;border:1px solid #4A7F77;padding:4px;box-sizing:border-box;}
#contactForm input[type="checkbox"]{height:24px;}
#contactForm #fileUpload{width:216px;margin-bottom:12px;padding:3px 4px 4px 0px;font:100%/140% Ubuntu,Verdana,Arial,sans-serif;border:none;}
#contactForm input[type="submit"]{margin-left:104px;padding:4px;border:0;border-bottom:1px solid #333;background:#314E8A;color:#FFF;border-radius:8px;font:100%/140% Montserrat,Verdana,Arial,sans-serif;transition:background 1s;cursor:pointer;}
#contactForm input[type="submit"]:hover{background:#314E8A;cursor:pointer;}
#contactForm input[type="submit"]{display:block;margin-left:0;padding:4px 12px;border:0;border-radius:0;border-radius:8px;border-bottom:1px solid #333;background:#314E8A;color:#FFF;font:110%/32px Ubuntu,Arial,sans-serif;transition:background 1s;-webkit-appearance:none;cursor:pointer;}
#contactForm input[type="submit"]:hover{background:#61A4D7;cursor:pointer;}
#contactForm .formKeepTogether{float:left;padding-right:24px;}
#contactForm .formKeepTogetherCheckbox{float:left;width:100%;max-width:298px;}

p.formErrorMessage{font-weight:600;color:#090 !important;}
li.formErrorMessage{font-weight:600;color:#090 !important;}
h3.formErrorMessage{font-weight:700 !important;color:#090 !important;}
#contactForm label.formErrorMessage{font-weight:600;color:#090 !important;}
.textOnForm{display:block;}
em{font-style:italic;}
strong{font-weight:600;}
#contactBlock{float:left;margin-bottom:12px;}
#mapBlock{float:left;margin-bottom:32px;}
#mapBlock img{width:100%;max-width:252px;height:auto;}
#addressBlock{padding-left:36px;background: url(../img/icon-marker.png) no-repeat 1px 4px;background-size:20px 32px;}
#telephoneBlock{float:left;}
#telephoneBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-phone2.png) no-repeat 6px center;font-weight:400;color:#314E8A !important;border:none !important;transition:color 1s;background-size:12px 28px;margin-right:20px;}
#telephoneBlock a:hover{color:#4A7F77 !important;}
#telephoneBlockB a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-mobile.png) no-repeat 4px center;font-weight:400;color:#314E8A !important;border:none !important;transition:color 1s;}
#telephoneBlockB a:hover{color:#4A7F77 !important;}
#emailBlock{float:left;}
#emailBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-email2.png) no-repeat left center;font-weight:400;color:#314E8A !important;border:none !important;transition:color 1s;background-size:26px 19px;}
#emailBlock a:hover{color:#4A7F77 !important;}
#getInTouchMobile{display:block;position:fixed;bottom:32px;right:0;}
#getInTouchMobile a{display:block;float:right;padding:12px;border-top-left-radius:8px;border-bottom-left-radius:8px;background:#314E8A;background:rgba(234,139,43,0.8);color:#FFF !important;border-bottom:1px solid #333;text-decoration:none;transition:background 1s !important;}
#getInTouchMobile a:hover{background:#8CC53D;}
span.leftQuote{font-family:Georgia, Times, serif;font-weight:600;display:inline-block;padding-top:16px;width:20px;font-size:180%;line-height:1px;margin-right:6px;color:#EA8B2B;max-height:16px;overflow:hidden;}
span.rightQuote{font-family:Georgia, Times, serif;font-weight:600;display:inline-block;padding-top:16px;width:26px;font-size:180%;line-height:1px;margin-left:4px;color:#EA8B2B;max-height:16px;overflow:hidden;}
.youTubeVideoContainer{width:100%;margin-bottom:24px;}
.youTubeVideoHolder{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.youTubeVideoHolder iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
a.callToAction{display:inline-block;padding:8px 32px;font-weight:600;font-size:110%;color:#FFF !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#314E8A;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToAction:hover{background:#1F3156 !important;}
span.permEmptyLine{display:block;}
.tableWrapper{overflow:auto;height:auto;}
a#backToTop{display:block;position:fixed;bottom:0;right:0;width:48px;height:48px;background:#314E8A url(../img/icon-back-to-top.png) no-repeat center center;background-size:cover;transition:background 0.75s;}
a#backToTop:hover{display:block;position:fixed;bottom:0;right:0;width:48px;height:48px;background:#61A4D7 url(../img/icon-back-to-top.png) no-repeat center center;background-size:cover;}
.orangeText{color:#F8A72A;}

/*.contactFormHolder{position:relative;width:auto;max-width:896px;margin:0 auto;padding:0 16px 32px 16px;}
.contactFormHolder h1{color:#333;font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormHolder h2{color:#333;font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormHolder h3{color:#333;font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormHolder h4{color:#333;font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.contactFormHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.contactFormHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.contactFormHolder ul li ul{font-size:100%;line-height:180%;}
.contactFormHolder ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.contactFormHolder ol li ol{font-size:100%;line-height:180%;}
.contactFormHolder ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.contactFormHolder p{color:#333;font-size:100%;line-height:180%;margin-bottom:24px;}
.contactFormHolder a{color:#F8A72A;font-weight:600;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.contactFormHolder a:hover{color:#000;}
.contactFormHolder table{width:100% !important;height:auto !important;margin-bottom:8px;border-top:1px solid #333;border-right:1px solid #333;border-bottom:1px solid #333;font-size:100%;line-height:180%;}
.contactFormHolder table th{color:#FFF;background:#333;font-weight:400;text-align:left;border-bottom:1px solid #333;border-left:1px solid #333;padding:2px 4px;}
.contactFormHolder table th p{font-size:100%;color:#FFF;}
.contactFormHolder table td{border-bottom:1px solid #F1F1F1;border-left:1px solid #333;padding:2px 4px;}
.contactFormHolder table td p{font-size:100%;}
.contactFormHolder table tr:last-child td{border-bottom:1px solid #333;}
.contactFormHolder img{max-width:100%;height:auto;}*/

#headerContactPopupHolder{position:absolute;top:96px;right:0;width:100%;max-width:400px;background:#FFF;box-shadow:0 3px 3px #000;z-index:95;font-size:140%;}
#headerContactPopupContent{position:relative;padding:24px;line-height:150%;}
/*#headerContactPopupContent span{display:inline-block;position:relative;width:128px;}*/
#headerContactPopupContent a{color:#420064;text-decoration:none;transition:color 0.75s;}
#headerContactPopupContent a:hover{color:#314E8A;}
#headerContactPopupTelA{padding-bottom:8px;}
#headerContactPopupTelB{padding-bottom:8px;}
#headerContactPopupTelC{padding-bottom:8px;}
#headerContactPopupTelA a{display:inline-block;width:152px;}
#headerContactPopupTelB a{display:inline-block;width:152px;}
#headerContactPopupTelC a{display:inline-block;width:152px;}
span.keepTogether{white-space:nowrap;}

.mapContainer{width:100%;margin-bottom:24px;}
.mapHolder{position:relative;padding-bottom:90%;padding-top:25px;height:0;}
.mapHolder iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

/*.onlineQuoteFormHolder{position:relative;width:auto;margin:0 auto;padding:0;}
.onlineQuoteFormHolder h1{color:#333;font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.onlineQuoteFormHolder h2{color:#333;font-weight:400;font-size:160%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.onlineQuoteFormHolder h3{color:#333;font-weight:400;font-size:120%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.onlineQuoteFormHolder h4{color:#333;font-weight:400;font-size:200%;line-height:180%;margin:16px 0 24px 0;padding:0;}
.onlineQuoteFormHolder ul{margin-bottom:16px;list-style:circle outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.onlineQuoteFormHolder ol{margin-bottom:16px;list-style:decimal outside;color:#333;font-size:100%;line-height:180%;margin-left:16px;padding-left:16px;}
.onlineQuoteFormHolder ul li ul{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ul li ul li ul{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ul li ul li ul li ul{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ul li ul li ul li ul li ul{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ol li ol{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ol li ol li ol{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ol li ol li ol li ol{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder ol li ol li ol li ol li ol{font-size:100%;line-height:180%;}
.onlineQuoteFormHolder p{color:#333;font-size:100%;line-height:180%;margin-bottom:24px;}
.onlineQuoteFormHolder a{color:#F8A72A;font-weight:600;text-decoration:none;border-bottom:1px dotted;transition:color 1s;}
.onlineQuoteFormHolder a:hover{color:#000;}
.onlineQuoteFormHolder table{width:100% !important;height:auto !important;margin-bottom:8px;border-top:1px solid #333;border-right:1px solid #333;border-bottom:1px solid #333;font-size:100%;line-height:180%;}
.onlineQuoteFormHolder table th{color:#FFF;background:#333;font-weight:400;text-align:left;border-bottom:1px solid #333;border-left:1px solid #333;padding:2px 4px;}
.onlineQuoteFormHolder table th p{font-size:100%;color:#FFF;}
.onlineQuoteFormHolder table td{border-bottom:1px solid #F1F1F1;border-left:1px solid #333;padding:2px 4px;}
.onlineQuoteFormHolder table td p{font-size:100%;}
.onlineQuoteFormHolder table tr:last-child td{border-bottom:1px solid #333;}
.onlineQuoteFormHolder img{max-width:100%;height:auto;}
.onlineQuoteFormHolder .formBlockContainer{width:auto;padding:16px;}
.onlineQuoteFormHolder .formBlockContainerGrey{width:auto;padding:16px;background:#EBEBEB;}
.onlineQuoteFormHolder .formBlockHolder{max-width:896px;margin:0 auto;}
.onlineQuoteFormHolder .formBlock{display:block;padding-bottom:12px;}
.onlineQuoteFormHolder .formKeepTogether{float:left;padding-right:24px;}
.onlineQuoteFormHolder .formKeepTogetherCheckbox{float:left;width:100%;max-width:298px;}
.onlineQuoteFormHolder #contactForm input[type=checkbox]{float:left;margin-right:8px;}
.onlineQuoteFormHolder #contactForm input[type=text].formTextFullWidth{width:100%;box-sizing:border-box;}
.onlineQuoteFormHolder #contactForm label.wideLable01{width:100%;max-width:240px;box-sizing:border-box;}
.onlineQuoteFormHolder #contactForm label.wideLable02{width:100%;box-sizing:border-box;}
.onlineQuoteFormHolder .formErrorMessageWrapper{padding:0 16px;}
.onlineQuoteFormHolder .formErrorMessageHolder{width:100%;max-width:896px;margin:0 auto;}*/

a.callToActionBlue{display:inline-block;min-width:128px;padding:8px 32px;font-weight:600;font-size:110%;color:#FFF !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#314E8A;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionBlue:hover{background:#1F3156 !important;}
a.callToActionLightBlue{display:inline-block;min-width:128px;padding:8px 32px;font-weight:600;font-size:110%;color:#000 !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#61A4D7;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionLightBlue:hover{background:#338ACA !important;}
a.callToActionGreen{display:inline-block;min-width:128px;padding:8px 32px;font-weight:600;font-size:110%;color:#000 !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#C7DB1B;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionGreen:hover{background:#A0AF16 !important;}
a.callToActionOrange{display:inline-block;min-width:128px;padding:8px 32px;font-weight:600;font-size:110%;color:#000 !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#F90;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionOrange:hover{background:#F60 !important;}
a.callToActionGrey{display:inline-block;min-width:128px;padding:8px 32px;font-weight:600;font-size:110%;color:#000 !important;border-radius:8px;border-bottom:1px solid #333 !important;background:#DCDCDD;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionGrey:hover{background:#B6B6B8 !important;}

/* start on-page nav styles */
#onPageNavButtonHolder{position:fixed;left:16px;bottom:16px;}
#onPageNavButtonHolder span#onPageNavButton{display:inline-block;color:#314E8A;font-size:90%;text-decoration:none;line-height:24px;padding:8px 8px 8px 30px;background:rgba(220,220,221,0.8) url(../img/icon-bookmark.png) no-repeat 8px center;background-size:14px 22px;border-radius:4px;box-shadow:0 3px 3px #000;transition:background 0.5s;}
#onPageNavButtonHolder span#onPageNavButton:hover{background:rgb(220,220,221) url(../img/icon-bookmark.png) no-repeat 8px center;background-size:14px 22px;cursor:pointer;}
#onPageNavBlock{display:none;position:fixed;left:16px;bottom:56px;min-width:160px;max-height:320px;background:rgb(220,220,221);border-radius:4px;box-shadow:0 3px 3px #000;overflow-y:auto;}
#onPageNavBlock a{display:block;width:auto;color:#314E8A;font-size:90%;text-decoration:none;line-height:24px;padding:8px;border-bottom:1px solid rgba(255,255,255,0.5);transition:background 0.5s;}
#onPageNavBlock a:hover{background:#FFF;}
#onPageNavBlock a:last-of-type{border-bottom:none;}

#onPageNavButtonHolderBlue{position:fixed;left:16px;bottom:16px;}
#onPageNavButtonHolderBlue span#onPageNavButton{display:inline-block;color:#FFF;font-size:90%;text-decoration:none;line-height:24px;padding:8px 8px 8px 30px;background:rgba(49,78,138,0.8) url(../img/icon-bookmark-w.png) no-repeat 8px center;background-size:14px 22px;border-radius:4px;box-shadow:0 3px 3px #000;transition:background 0.5s;}
#onPageNavButtonHolderBlue span#onPageNavButton:hover{background:#314E8A url(../img/icon-bookmark-w.png) no-repeat 8px center;background-size:14px 22px;cursor:pointer;}
#onPageNavBlockBlue{display:none;position:fixed;left:16px;bottom:56px;min-width:160px;max-height:320px;background:#314E8A;border-radius:4px;box-shadow:0 3px 3px #000;overflow-y:auto;}
#onPageNavBlockBlue a{display:block;width:auto;color:#FFF;font-size:90%;text-decoration:none;line-height:24px;padding:8px;border-bottom:1px solid rgba(255,255,255,0.5);transition:background 0.5s;}
#onPageNavBlockBlue a:hover{background:#61A4D7;}
#onPageNavBlockBlue a:last-of-type{border-bottom:none;}
/* end on-page nav styles */